Results 1 to 3 of 3

Thread: [SOLVED] Reinstalled 7.10 Now I Can't Install Flashplayer Plugin

  1. #1
    Join Date
    Nov 2007
    Beans
    120

    [SOLVED] Reinstalled 7.10 Now I Can't Install Flashplayer Plugin

    I reinstalled 7.10 on my Daru2 because I wanted to be able to use the suspend feature on my laptop (since suspend is not working in 8.04 yet). Now for some reason I can't install the flashplayer plugin. I get the following message when I try to install:

    ERROR: Your architecture, \'x86_64\', is not supported by the
    Adobe Flash Player installer.

    I had installed it on 7.10 before. Am I forgetting something?

  2. #2
    Join Date
    Sep 2006
    Location
    Denver, Colorado
    Beans
    5,638
    Distro
    Ubuntu 9.10 Karmic Koala

    Re: Reinstalled 7.10 Now I Can't Install Flashplayer Plugin

    Did you try...

    sudo apt-get install flashplugin-nonfree
    To err is human, to forgive is very ... dog-like.

    Thomas Aaron
    FetchMasters, LLC

  3. #3
    Join Date
    Nov 2007
    Beans
    120

    Re: Reinstalled 7.10 Now I Can't Install Flashplayer Plugin

    No, but that did the trick. Thank you!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •